﻿@charset "utf-8";
/* CSS Document */

/* ****************************************************************************************************************
    Layout e tabless: Cleiton J. lago cleiton@netabc.com.br | empresa: ABCNet | www.netabc.com.br
	23.04.2012
*******************************************************************************************************************/	

.Div_principal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	height: auto;
	width: 995px;
	margin-right: auto;
	margin-left: auto;	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/fundo_total.jpg);
	
	
	
	
}

.Div_Iframe{
	width:500px;
    height:100px;
	margin:100px 0 0 60px;
	text-align:center;
}

.btn_grande {
    background:url(../images/btn_grande.jpg) no-repeat;
	width:109px;	
    height:27px;
    cursor:pointer;
	border:0;
	margin: 5px 4px 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}

.btn_grande:hover {    background:url(../images/btn_grande2.jpg) no-repeat; }


.btn_medio {
    background:url(../images/btn_medio.jpg) no-repeat;
	width:84px;	
    height:27px;
    cursor:pointer;
	border:0;
	margin: 5px 5px 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}

.btn_medio:hover {    background:url(../images/btn_medio2.jpg) no-repeat; }


.btn_pq {
    background:url(../images/btn_pq.jpg) no-repeat;
	width:52px;	
    height:27px;
    cursor:pointer;
	border:0;
	margin: 5px 5px 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}

.btn_pq:hover {    background:url(../images/btn_pq.jpg) no-repeat; }



.Div_topo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	height: 200px;
	width: 995px;	
	background-image: url(../images/topo.gif);
	background-repeat: no-repeat;
}
.Div_logowebmail {
	height: 26px;
	width: 100px;
	padding: 12px 0 0 8px;
	cursor:pointer;
	float: left;
}
.Div_email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #e45600;
	height: 27px;
	width: 145px;
	float: left;
	padding: 12px 0 0 90px;
}
.Div_senha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #e45600;
	height: 27px;
	width: 115px;
	float: left;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 55px;
}

.Div_btn_ok {
	height: 27px;
	width: 120px;
	float: left;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#btn_ok{
	background:url(../images/btn_ok.gif) no-repeat center center;
	border:0px solid;
	width:48px;
	height:28px;
	cursor:pointer;
	display:block;
}
#btn_ok:hover{
	background:url(../images/btn_ok2.gif) no-repeat center center; 
	display:block;
}

.combo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #e45600;
	text-decoration: none;
	border: 1px solid #dcdcdc;
	background-color: #F8F8F8;	
}
.data {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	height: 27px;
	width: 200px;
	margin-top: 12px;
	margin-left: 55px;
	float:right;
	padding: 0 17px 0 0; 
}

.Div_separa1 {
	height: 50px;
	width: 995px;
}
.Div_idioma {
	float: right;
	height: 35px;
	width: 190px;
	padding: 6px 0 0 5px;
}
.Div_centralcliente {
	float: right;
	height: 35px;
	width: 180px;
	padding: 5px 0 0 0px;
}
.Div_logoabcnet {
	float: left;
	height: 98px;
	width: 230px;
	padding: 33px 0 0 12px;
}
.Div_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight:bold;
	font-weight: bold;
	color: #e45600;
	height: 30px;
	width: 730px;
	float:right;
	padding: 31px 0 0 0;

}




/* menu inicio */

.menu_horizontal {
	height: 30px;
	width: 730px;
	clear: both;
	/* padding-left: 10px; */
}
.menu_horizontal ul{
	list-style:none;
	display:block;
	text-indent:0;
	margin:0px;
	padding:0px;
}

.menu_horizontal ul li {
	display:block;
	float:left;
	padding:0 22px 0 7px; 
	margin:2px 3px 0 0;
}

.menu_horizontal ul li a{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color:#e45600;
}

.menu_horizontal ul li a:hover{
	color:#909090;
	text-decoration:none;
	cursor:pointer;
}

/* menu fim */









.Div_miolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	background-image: url(../images/miolo.jpg);
	height: 625px;
	width: 995px;
}
	
.Div_banners {
	height: 252px;
	width: 995px;
}

.Div_numerais {
	height: 22px;
	width: 995px;

}

.Div_textos {
	height: 310px;
	width: 966px;
	margin-top: 5px;
	margin-left:auto;
	margin-right:auto;
	
}
.Div_box {
	float: left;
	height: 230px;
	width: 218px;
	padding: 25px 0 0 23px;
	cursor:pointer;
	margin:0 0 0 3px;
}

.linkstextos a{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-decoration:none;
}

.linkstextos a:hover{	
	color:#666;
	text-decoration:underline;
}

.Div_box img {
	padding: 15px 0 0 0;		
}



.div_Agencias{
	position:relative;
	float: left;
	width: 190px;
	cursor:pointer;
}
.div_clientes{
	position:relative;
	float: left;
	width: 190px;
}


.Div_rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	height: 400px;
	width: 995px;
	margin-right: auto;
	margin-left: auto;	
	float: left;	
	background-color:#FFF;
	display:table;
	text-align:center;
	
	
}
.Div_fx_red {
	height: 11px;
	width: 995px;
	background-color:#b2342b;
}
.Div_texto_rodape {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	color:#5c5c5c;
	float: left;	
	width: 220px;
	height: 130px;
	padding: 18px 0 0 0;
	margin:auto;
	display:table-cell;
}


.Div_texto_rodape-espaco {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	color:#5c5c5c;
	float: left;	
	width: 120px;
	height: 130px;
	padding: 18px 0 0 0;
	margin:auto;
	display:table-cell;
}


.Div_texto_rodape-serv {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	color:#5c5c5c;
	float: left;	
	width: 220px;
	height: 130px;
	padding: 18px 0 0 0;
	margin:auto;
	display:table-cell;
}

.Div_texto_rodape1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	color:#5c5c5c;
	float:left;	
	width:100%;
	height:auto;
	padding: 0 0 18px 0;
	margin:auto;
	display:table-cell;
	
}


.linksrodape a{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
}

.linksrodape a:hover{	
	color:#666;
	text-decoration:underline;
}

.linksdestaques a{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-decoration:none;
}

.linksdestaques a:hover{	
	color:#666;
	text-decoration:underline;
}


.Div_comunidades {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666;
	float: right;	
	width: 125px;
	height: 160px;
	padding: 55px 0 0 60px; 
}
.bordabotao{
	border:0;
	cursor:pointer;
	width:33px;
	height:52px;
}
#Twitter{
		background:url(../images/comuni_twitter.gif) no-repeat;		
}
#Twitter:hover{
	background:url(../images/comuni_twitter2.gif) no-repeat;
}
#Facebook{
		background:url(../images/comuni_face.gif) no-repeat;		
}
#Facebook:hover{
	background:url(../images/comuni_face2.gif) no-repeat;
}
#LinkedIn{
		background:url(../images/comuni_linkedIn.gif) no-repeat;		
}
#LinkedIn:hover{
	background:url(../images/comuni_linkedIn2.gif) no-repeat;
}
#iconmail{
		background:url(../images/icomail.gif) no-repeat;		
}
#iconmail:hover{
	background:url(../images/icomail2.gif) no-repeat;
}
.Div_fx_gray {
	height: 200px;
	width: 995px;
	background-color:#dadada;
	float:left;
}

.div_txt_rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: auto;
	width: 700px;
	color: #313131;
	margin: 30px 45px 0 0;
	float:right;
	
}
.Div_logonet{
	margin: 78px 20px 0 0;
	float:right;
	cursor:pointer;
	
}



/******************************************************************************************************************************************************************

CSS Páginas internas 24.04.2012

******************************************************************************************************************************************************************/
.Div_miolo_interno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	background-color:#FFF;
	height: auto;
	width: 995px;
	float:left;
}

.Div_banners_internos {
	height: 160px;
	width: 995px;
}


.listalinks {
	height: auto;
	width: 180px;
	margin-top: 15px;
	margin-left: 15px;
	float:left;
}
div.listalinks ul{
	display:block;
	list-style:none;
	padding:0;
	margin:0;
}
div.listalinks ul li{
	display:block;
	margin:8px 0 0 0;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;	
}
div.listalinks ul li a{
	text-decoration:none;
	color:#313131;
	display:block;
	border:solid 1px #999;
	padding:2px 0 1px 2px;
}
div.listalinks ul li a:hover{
	background:#909090;
	border:1px solid #fff;
	color:#fff;
}	
.bordamenu {
	border:solid 0;
	cursor:pointer;
	height: 24px;
	width: 160px;
}


.Div_conteudo {
	position:relative;
	float: right;
	height: auto;
	width: 760px;
	margin: 5px 8px 0 15px;
}

.Div_titulos {
	height: 30px;
	width: 500px;
	margin-bottom:25px;
	float:left;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}

.Div_conteudo_contato {
	height: 440px;
	width: 800px;
	margin: 15px auto 0 auto;
}


.Div_titulo_emailing {
	height: 30px;
	width: 350px;
	clear: left;	
	padding: 10px 0 0 0;
	
}

.Div_faleconosco {
	height: 360px;
	width: 700px;
	margin: 10px auto 0 auto;
}
.coluna_esquerda{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	margin-top:25px;
	float:left;
	width:120px;
	height:240px;
	text-align:right;
	margin-right:10px;
}
.coluna_direita{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	margin-top:25px;
	float:left;
	width:350px;
	height:240px;
}

.texto{
	font-family: Arial, verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
}


a.cor2:link {
	font-family: Arial, verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: underline;
}
a.cor2:visited {

	font-family: Arial, verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: underline;

}
a.cor2:hover {
	font-family: Arial, verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #909090;
	text-decoration: underline;
}
a.cor2:active {

	font-family: Arial, verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #909090;
	text-decoration: underline;
}
.Div_contatolateral {
	height: 180px;
	width: 170px;
	border: 1px solid #999;
	margin: 25px 0 0 0; 
	float:left;
	padding: 15px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#313131;
}
.Div_comunidadeslateral {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666;	
	width: 155px;
	height: 50px;
	padding: 5px 0 0 5px; 
	float:left;

}
.Div_voltar {
	float: right;
	height: 30px;
	width: 120px;
	display:block;
}
#menusrodape {
	float:left;
	width:780px;
	height:320px;
}
.Div_comunidadesrodape {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666;	
	width: 155px;
	height: 50px;
	padding: 5px 0 0 5px; 
	float:left;
	margin-left:400px;

}
.bordabotaomenor{
	border:0;
	cursor:pointer;
	width:25px;
	height:50px;
}


#Twitter{
		background:url(../images/comuni_twitter.gif) no-repeat;		
}
#Twitter:hover{
	background:url(../images/comuni_twitter2.gif) no-repeat;
}
#Facebook{
		background:url(../images/comuni_face.gif) no-repeat;		
}
#Facebook:hover{
	background:url(../images/comuni_face2.gif) no-repeat;
}
#LinkedIn{
		background:url(../images/comuni_linkedIn.gif) no-repeat;		
}
#LinkedIn:hover{
	background:url(../images/comuni_linkedIn2.gif) no-repeat;
}
#iconmail{
		background:url(../images/icomail.gif) no-repeat;		
}
#iconmail:hover{
	background:url(../images/icomail2.gif) no-repeat;
}



#Twitter2{
		background:url(../images/comunipq_twitter.gif) no-repeat;		
}
#Twitter2:hover{
	background:url(../images/comunipq_twitter2.gif) no-repeat;
}
#Facebook2{
		background:url(../images/comunipq_face.gif) no-repeat;		
}
#Facebook2:hover{
	background:url(../images/comunipq_face2.gif) no-repeat;
}
#LinkedIn2{
		background:url(../images/comunipq_in.gif) no-repeat;		
}
#LinkedIn2:hover{
	background:url(../images/comunipq_in2.gif) no-repeat;
}
#iconmail2{
		background:url(../images/iconmail_pq.gif) no-repeat;		
}
#iconmail2:hover{
	background:url(../images/iconmail_pq2.gif) no-repeat;
}
.subtitulo {
	width: 690px;
	height: 45px;
	float: left;
}
.planos {
	width: 167px;
	height: 287px;
	margin: 8px 8px 20px 8px;
	float:left;
}
.logoclientes{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90%;
	color:#666;
}
.quadrologos{
	width:700px;
	height:1050px;
}